This is AbstractToricVarieties.info, produced by Macaulay2, version 1.20

AbstractToricVarieties -- links abstract simplicial (normal) toric varieties to Schubert2
*****************************************************************************************

Description
===========

This package is experimental.

Author
======

  * Mike Stillman (see http://www.math.cornell.edu/~mike )
    <mike@math.cornell.edu>

Version
=======

This documentation describes version 0.1 of AbstractToricVarieties.

Source code
===========

The source code from which this documentation is derived is in the file
AbstractToricVarieties.m2 (see common/share/Macaulay2/AbstractToricVarieties.m2
).

Exports
=======

  * Types
      * CompleteIntersectionInToric (missing documentation)
  * Functions and commands
      * abstractPrimeToricDivisor (missing documentation)
      * completeIntersection (missing documentation)
      * intersectionRingIdeal (missing documentation)
      * liftClToWDiv (missing documentation)
      * liftPicToCDiv (missing documentation)
  * Symbols
      * Ambient (missing documentation)
      * CI (missing documentation)

For the programmer
==================

The object AbstractToricVarieties, is a package (Macaulay2Doc).

abstractPrimeToricDivisor
*************************

Ways to use abstractPrimeToricDivisor :
=======================================

  * abstractPrimeToricDivisor(NormalToricVariety,AbstractVariety,ZZ) (missing
    documentation)

For the programmer
==================

The object abstractPrimeToricDivisor (missing documentation) is a method function with options (Macaulay2Doc).

Ambient
*******

For the programmer
==================

The object Ambient (missing documentation) is a symbol (Macaulay2Doc).

CI
**

For the programmer
==================

The object CI (missing documentation) is a symbol (Macaulay2Doc).

completeIntersection
********************

Ways to use completeIntersection :
==================================

  * completeIntersection(NormalToricVariety,List) (missing documentation)

For the programmer
==================

The object completeIntersection (missing documentation) is a method function (Macaulay2Doc).

CompleteIntersectionInToric
***************************

Methods that use an object of class CompleteIntersectionInToric :
=================================================================

  * abstractVariety(CompleteIntersectionInToric,AbstractVariety) (missing
    documentation)
  * ambient(CompleteIntersectionInToric) (missing documentation)
  * dim(CompleteIntersectionInToric) (missing documentation)

For the programmer
==================

The object CompleteIntersectionInToric (missing documentation) is a type (Macaulay2Doc),
with ancestor classes HashTable (Macaulay2Doc),
< Thing (Macaulay2Doc).

intersectionRingIdeal
*********************

Ways to use intersectionRingIdeal :
===================================

  * intersectionRingIdeal(NormalToricVariety) (missing documentation)

For the programmer
==================

The object intersectionRingIdeal (missing documentation) is a method function with options (Macaulay2Doc).

liftClToWDiv
************

Ways to use liftClToWDiv :
==========================

  * liftClToWDiv(NormalToricVariety) (missing documentation)

For the programmer
==================

The object liftClToWDiv (missing documentation) is a method function (Macaulay2Doc).

liftPicToCDiv
*************

Ways to use liftPicToCDiv :
===========================

  * liftPicToCDiv(NormalToricVariety) (missing documentation)

For the programmer
==================

The object liftPicToCDiv (missing documentation) is a method function (Macaulay2Doc).